*{
    box-sizing: border-box;
}
.custom-modal .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-modal .text-success {
    color: #28a745!important;
}
.custom-modal .shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.custom-modal .btn-group-lg>.btn, .custom-modal .btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}
.mb-2, .my-2 {
    margin-bottom: .5rem!important;
}
.custom-modal .text-uppercase {
    text-transform: uppercase!important;
}
.pl-4, .px-4 {
    padding-left: 1.5rem!important;
}
.pr-4, .px-4 {
    padding-right: 1.5rem!important;
}
.custom-modal .btn-block {
    display: block;
    width: 100%;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.custom-modal .btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.custom-modal p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.custom-modal .small, .custom-modal small {
    font-size: 80%;
    font-weight: 400;
}
.f-14{
    font-size: 14px;
}
.mt-2, .my-2 {
    margin-top: .5rem!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.custom-modal .col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.custom-modal .col-12, .custom-modal .col-md-6{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
} 
.custom-modal .w-100 {
    width: 100%!important;
}
.show{
    display: block !important;
}
.custom-modal .img-fluid {
    max-width: 100%;
    height: auto;
}
.custom-modal .text-center {
    text-align: center!important;
}
.custom-modal .modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}
.custom-modal .modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}
.custom-modal .modal-dialog-centered::before {
    display: block;
    height: calc(100vh - 1rem);
    content: "";
}
.custom-modal .form-signin p {
    line-height: 1.5;
    font-size: 14px;
}
.custom-modal .modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-50px);
    transform: translate(0,-50px);
    -webkit-transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -moz-transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -ms-transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -o-transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -moz-transform: translate(0,-50px);
    -ms-transform: translate(0,-50px);
    -o-transform: translate(0,-50px);
}
.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
}
.custom-modal .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.custom-modal [type=button]:not(:disabled), 
.custom-modal [type=reset]:not(:disabled), 
.custom-modal [type=submit]:not(:disabled), 
.custom-modal button:not(:disabled) {
    cursor: pointer;
}
.custom-modal button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.custom-modal .position-absolute {
    position: absolute!important;
}
.custom-modal .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.custom-modal button, .custom-modal input, .custom-modal optgroup, .custom-modal select, .custom-modal textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.custom-modal .modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}
.custom-modal .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.custom-modal .fade {
    transition: opacity .15s linear;
    -webkit-transition: opacity .15s linear;
    -moz-transition: opacity .15s linear;
    -ms-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.modal-open {
    overflow: hidden;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(0,0,0,.5);
}
.custom-modal{
    font-family: 'Sen', sans-serif;
}
.custom-modal .close span {
    line-height: 0;
    font-weight: 200;
}
.custom-modal .close {
    opacity: 1;
    z-index: 9;
    outline: none;
    line-height: normal;
    right: -10px;
    top: -10px;
    height: 25px;
    width: 25px;
    background: #6d5326 !important;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-shadow: none;
}
.member-details form button.submit-btn {
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 3px;
    outline: none !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.member-img img {
    height: calc(100% - 45px);
    object-fit: cover;
}
.member-details form .form-group .form-control{
    border-radius: 3px;
    box-shadow: none !important;
    outline: none;
    font-size: 15px;
    height: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.member-details form .form-group{
    margin-bottom: 10px;
}
.join-member h2 {
    font-size: 2rem;
}
.join-member h5{
    font-size: 1.25rem;
}
.join-member h5,
.join-member h2 {
    margin-bottom: .25rem!important;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
}
@media (min-width: 768px){
    .custom-modal .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .mt-md-2, .my-md-2 {
        margin-top: .5rem!important;
    }
}
@media screen and (max-width: 767px){
    .member-img img {
        height: auto;
    }
}
@media (min-width: 576px){
    .custom-modal .modal-dialog-centered {
        min-height: calc(100% - 3.5rem);
    }
    .custom-modal .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    .custom-modal .modal-dialog-centered::before {
        height: calc(100vh - 3.5rem);
    }
    .custom-modal .modal-800{
        max-width: 800px;
        padding: 0 10px;
    }
    .custom-modal .modal-900{
        max-width: 900px;
        padding: 0 10px;
    }
}